header {
    padding-top: .5rem;
    padding-bottom: .5rem;
}
header .header-logo-container {
    position: relative;
    z-index: 999999;
}
header .header-logo-container img {
    max-width: 80px;
}
@media screen and (min-width: 992px) {
    header {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
    header .header-logo-container img {
        max-width: 110px;
    }
}

/**** Menu burger *****/
.navbar-toggler {
  cursor: pointer;
  z-index: 10000;
  outline: none;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.navbar-toggler input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.navbar-toggler svg {
  height: 2.5em;
  transition: transform 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line {
  fill: none;
  stroke: var(--wp--preset--color--color-1);
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
              stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line-top-bottom {
  stroke-dasharray: 12 63;
}

.navbar-toggler input:checked + svg {
  transform: rotate(-45deg);
}

.navbar-toggler input:checked + svg .line-top-bottom {
  stroke-dasharray: 20 300;
  stroke-dashoffset: -32.42;
}


.header-menu-container .navbar ul li a {
    font-weight: 500;
}
.header-menu-container .navbar ul li.contact a {
    color: #fff;
    background-color: #000;
    padding: 5px 20px;
    border-radius: 25px;
    font-weight: 600;
    display: block;
    width: fit-content;
}

@media screen and (max-width: 991px) {
    .offcanvas.offcanvas-end {
        width: 100%;
        left: 0;
        border-left: none;
    }
    .header-menu-container .navbar ul .nav-link {
        font-size: 1.25rem;
    }
}
@media screen and (min-width: 992px) {
    .navbar-expand-lg .offcanvas .offcanvas-body {
        justify-content: flex-end;
    }
}